.ui-autocomplete
{
    position: absolute;
    cursor: default;
}
* html .ui-autocomplete
{
    width: 1px;
}
.ui-menu
{
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    float: left;
}
.ui-menu .ui-menu
{
    margin-top: -3px;
    width: 595px;
}
.ui-menu .ui-menu-item
{
    margin: 0;
    padding: 0 5px;
    float: left;
    clear: left;
    width: 575px;
}
.ui-menu .ui-menu-item a
{
    text-decoration: none;
    display: block;
    padding: .2em 0;
    line-height: 1.2em;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active
{
    font-weight: normal;
    margin: -1px;
    background: #24789c;
    border-color: #fff;
    color: #fff;
}
.ui-autocomplete
{
    max-height: 375px;
    overflow-y: auto;
    overflow-x: hidden;
}
* html .ui-autocomplete
{
    height: 350px;
}
.ui-widget
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em;
}
.ui-widget .ui-widget
{
    font-size: 1em;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 1em;
}
.ui-widget-content
{
    border: 1px solid #aaaaaa;
    background: #ffffff 50% 50% repeat-x;
    color: #222222;
}
.ui-widget-content a
{
    color: #222222;
}
.ui-widget-content a:hover
{
    background-color: #eef6f9;
}
.ui-widget-header
{
    border: 1px solid #aaaaaa;
    background: #cccccc 50% 50% repeat-x;
    color: #222222;
    font-weight: bold;
}
.ui-widget-header a
{
    color: #222222;
}
.ui-widget-shadow
{
    margin: -8px 0 0 -8px;
    padding: 8px;
    background: #aaaaaa url(../../error.html) 50% 50% repeat-x;
    opacity: .3;
    border-radius: 8px;
}
.ui-autocomplete
{
    background-color: #eee;
    position: absolute;
    cursor: default;
    width: 595px !important;
    height: auto;
}
.ui-autocomplete .ui-menu-item
{
    padding: 0 5px;
    width: 575px;
}
.ui-autocomplete .ui-menu-item a
{
    display: block;
    padding: 4px 0px;
    text-decoration: none;
    line-height: 1.1em;
    cursor: pointer;
}
.ui-autocomplete .ui-menu-item a.ui-state-hover, .ui-autocomplete .ui-menu-item a.ui-state-active
{
    background-color: #fff;
    color: #09568C;
    margin: 0;
}


.ui-autocomplete-loading
{
    background: #fff url('../Images/ui-anim_basic_16x16.gif') right center no-repeat;
}



ul.tagit
{
    padding: 1px 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #C6C6C6;
    overflow: auto;
}
ul.tagit li
{
    display: block;
    float: left;
    margin: 2px 5px 2px 0;
}
ul.tagit li.tagit-choice
{
    background-color: #DEE7F8;
    border: 1px solid #CAD8F3;
    padding: 2px 4px 3px;
}
ul.tagit li.tagit-choice:hover
{
    background-color: #bbcef1;
    border-color: #6d95e0;
}
ul.tagit li.tagit-new
{
    padding: 2px 4px 3px;
    padding: 2px 4px 1px;
    padding: 2px 4px 1px 0;
}
ul.tagit li.tagit-choice input
{
    display: block;
    float: left;
    margin: 2px 5px 2px 0;
}
ul.tagit li.tagit-choice a.close
{
    color: #777777;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    outline: medium none;
    padding: 2px 0 2px 3px;
    text-decoration: none;
}
ul.tagit input[type="text"]
{
    border: none;
    margin: 0;
    padding: 0;
    width: inherit;
    border-color: #C6C6C6;
    background-color: #FFFFFF;
    color: #333333;
}
.datepick
{
    background-color: #FFFFFF;
    border: 1px solid #444444;
    color: #000000;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 100%;
    width: 152px;
}
.datepick-rtl
{
    direction: rtl;
}
.datepick-popup
{
    z-index: 1000;
}
.datepick-disable
{
    background-color: white;
    position: absolute;
    z-index: 100;
}
.datepick a
{
    color: #FFFFFF;
    text-decoration: none;
}
.datepick a.datepick-disabled
{
    color: #888888;
    cursor: auto;
}
.datepick button
{
    background-color: #FFCCCC;
    border: medium none;
    font-weight: bold;
    margin: 0.25em;
    padding: 0.125em 0;
}
.datepick-nav, .datepick-ctrl
{
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    font-size: 90%;
    font-weight: bold;
    height: 20px;
    width: 100%;
}
.datepick-ctrl
{
    background-color: #1798D0;
}
.datepick-cmd
{
    width: 30%;
}
.datepick-cmd:hover
{
    background-color: #777777;
}
.datepick-ctrl .datepick-cmd:hover
{
    background-color: #000000;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump
{
    width: 8%;
}
a.datepick-cmd
{
    height: 20px;
}
button.datepick-cmd
{
    text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear
{
    float: left;
    padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today
{
    float: left;
    text-align: center;
    width: 35%;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close
{
    float: right;
    padding-right: 2%;
    text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump, .datepick-rtl .datepick-cmd-clear
{
    float: right;
    padding-left: 0;
    padding-right: 2%;
    text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today
{
    float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump, .datepick-rtl .datepick-cmd-close
{
    float: left;
    padding-left: 2%;
    padding-right: 0;
    text-align: left;
}
.datepick-month-nav
{
    background-color: #777777;
    float: left;
    text-align: center;
}
.datepick-month-nav div
{
    float: left;
    margin: 1%;
    padding: 1%;
    width: 12.5%;
}
.datepick-month-nav span
{
    color: #888888;
}
.datepick-month-row
{
    clear: left;
}
.datepick-month
{
    border: 1px solid #444444;
    float: left;
    text-align: center;
    width: 15em;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input
{
    background-color: #444444;
    color: #FFFFFF;
    font-weight: bold;
    height: 20px;
}
.datepick-month-header select, .datepick-month-header input
{
    border: 1px none;
    font-size: 10px;
    height: 15px;
}
.datepick-month-header input
{
    display: none;
    position: absolute;
}
.datepick-month table
{
    border-collapse: collapse;
    width: 100%;
}
.datepick-month thead
{
    border-bottom: 1px solid #AAAAAA;
}
.datepick-month th, .datepick-month td
{
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}
.datepick-month th
{
    border: 1px solid #777777;
}
.datepick-month th, .datepick-month th a
{
    background-color: #777777;
    color: #FFFFFF;
}
.datepick-month td
{
    background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
}
.datepick-month td.datepick-week
{
    border: 1px solid #777777;
}
.datepick-month td.datepick-week *
{
    background-color: #777777;
    border: medium none;
    color: #FFFFFF;
}
.datepick-month a
{
    background-color: #EEEEEE;
    color: #000000;
    display: block;
    padding: 0.125em 0;
    text-decoration: none;
    width: 100%;
}
.datepick-month span
{
    display: block;
    padding: 0.125em 0;
    width: 100%;
}
.datepick-month td span
{
    color: #888888;
}
.datepick-month td .datepick-other-month
{
    background-color: #FFFFFF;
}
.datepick-month td .datepick-weekend
{
    background-color: #DDDDDD;
}
.datepick-month td .datepick-today
{
    background-color: #1798D0;
}
.datepick-month td .datepick-highlight
{
    background-color: #1798D0;
}
.datepick-month td .datepick-selected
{
    background-color: #777777;
    color: #FFFFFF;
}
.datepick-month th.datepick-week
{
    background-color: #777777;
    color: #FFFFFF;
}
.datepick-status
{
    background-color: #DDDDDD;
    clear: both;
    text-align: center;
}
.datepick-clear-fix
{
    clear: both;
}
.datepick-cover
{
    display: none;
    height: 100px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 100px;
    z-index: -1;
}
.ui-widget-header a, .ui-widget-header select
{
    color: #222222;
}
.ui-widget-header a:hover
{
    background-color: #f0f0f0;
    color: #0b5b98;
}
.ui-widget-header select, .ui-widget-header option
{
    background-color: #e7eef3;
}
.ui-state-highlight a
{
    color: #363636;
}
.videogallery
{
    list-style: none;
    float: left;
    margin: 5px;
    width: 125px;
    border: #4f99ca solid 1px;
}
.gallerytitle
{
    background-color: #9ccae8;
    list-style: none;
    float: left;
    width: 140px;
    text-align: center;
}
.vediogalleryzoom
{
    list-style: none;
    float: left;
    margin: 5px;
    width: 280px;
}
.gallerytitlezoom
{
    background-color: #9ccae8;
    list-style: none;
    float: left;
    width: 280px;
    text-align: center;
}
.photogallerytitle
{
    list-style: none;
    float: right;
    width: 140px;
    height: auto;
    color: #000000;
}
.photogallerytitle img
{
    float: right;
    padding: 2px;
}
.gallerytxtlink
{
    font-size: 12px;
    color: #19627d;
    font-weight: normal;
    text-decoration: none;
}
.gallerytxtlink:hover
{
    color: #000000;
    text-decoration: none;
}
.sitemap
{
}
.sitemap .trheader
{
    font-weight: bold;
    font-size: 9pt;
    font-family: Verdana;
    border-bottom: gray 2px solid;
    background-color: #f5f5f5;
}
.sitemap .trempty
{
    font-weight: bold;
    font-size: 9pt;
    color: red;
    font-family: Verdana;
    background-color: #f5f5f5;
}
.sitemap .tr1
{
    background-color: white;
    background-color: #f5f5f5;
}
.sitemap .tr1 a
{
    font-weight: normal;
    font-size: 9pt;
    color: black;
    font-family: Verdana;
    text-decoration: none;
}
.sitemap .tr1 a:hover
{
    font-weight: normal;
    font-size: 9pt;
    color: orange;
    font-family: Verdana;
    text-decoration: underline;
}
.sitemap .tr2
{
    background-color: white;
}
.tdsitemap
{
    background-color: #f5f5f5;
}
#last-link
{
    background: none;
    color: Red;
}
.zindexUp
{
    z-index: 9999 !important;
    width: 320px !important;
    margin-top: 5px;
}
.zindexUp .ui-menu-item
{
    width: 310px !important;
    border-bottom: 1px dotted #fff;
}
.zindexUp .ui-menu-item a
{
    font-size: 90%;
    line-height: 1.4;
}


/* Spanish CSS by Himanshu*/
.spanishDoc .countryNameBlock
{
    height: 148px;
    padding: 15px;
}
.spanishDoc .briefsBlockH
{
    
    padding-left: 260px;
    padding-right: 5px;
}
.spanishDoc .imaBlockH
{
   
}
.spanishDoc .secondTab ul.tabs li.active, .spanishDoc .secondTab ul.tabs li.active a
{
    background: #104e8d;
    border-color: #104e8d;
    color: #fff;
}
.spanishDoc .countryNameBlock select
{
    width: 228px;
}
.spanishDoc .byClickingT
{
    display: block;
    font-size: 11px;
    padding: 3px 0 10px;
}
.spanishDoc .countryNameBlock.briefsBlockH > span
{
    font-size: 1em;
}
.spanishDoc .brifsRelationT
{
    padding-bottom: 10px;
}
.spanishDoc .perspectives .date
{
    font-size: 14px;
    font-weight: bold;
}
.spanishDoc .india360BlockH
{
    height: auto !important;
    min-height: 160px;
    padding: 3px 10px;
}
.spanishDoc .secondTab ul.tabs li a
{
    padding: 12px 0;
    color: #333;
}
 

.gSpanish .googleImg
{
    
}
